Subject: Re: Overdue Tickets - Warranty
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Mon, 3 May 2021 04:48:30 -0700 (MST)

Hi Heta, 

We only have 2 people in Warranty which is Daniele and Aparna. As Aparna is new she might not be doing as many tickets as Daniele. 

Regarding Ashish he is doing less tickets as he is busy with other things as well. If he is required I will ask him to go back to tickets. 

Also, I will check with Ashish how many tickets each agent is doing so that we can check this further. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Monday, May 3, 2021 5:15:00 PM 
Subject: FW: Overdue Tickets - Warranty 

Hi Pritish, 

We have 200+ open tickets in warranty and many overdue tickets every day. We are additionally receiving complaints from customers and the Customer Service teams globally about slow response. 

Do we have enough coverage for warranty? Is Ashish still helping out in the queue? Can the agents improve their response time and prioritize tickets in order to avoid complaints? 

We are not receiving many escalations from the warranty agents so I’m assuming that they don’t have difficult tickets to handle. 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

	

	

From: Ashish Dabral <[email-masked]> 
Sent: 3. maj 2021 10:47 
To: aparna jain <[email-masked]>; daniele.castiglioni <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]> 
Cc: Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]> 
Subject: Overdue Tickets - Warranty 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hello Team, 

Here is the attached report for Overdue tickets. Please filter your name and update the tickets. 

Regards, 

Ashish Dabral